<html>
    <head>
        <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
        <meta content="utf-8" http-equiv="encoding">

        <title>CalculatePi</title>
        <script src="sketch.js" type="text/javascript"></script>
    </head>
    <body>
    	<form name="FormAmount" id="amount" action="/action_page.php">
  			Amount of runs: <input type="number" name="RunAmount">
  			<input type="button" onclick="Submit()" value="Run">
		</form>
		<p>Result: </p><p id="out"></p><button onclick="ShowLog()">Show log</button>
		<p id="log">
    </body>
</html>
